.hr {
    width: 100%;
    height: 1px;
    background: #aaa;
}

.course_banner {
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #aaa;
}


.course_banner .wrapper {
    position: absolute;
    top: 0;
    left: calc( 50% - 683px );
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-end;
    height: 100%;
}


@media screen and (max-width: 1466px) {
    
    .course_banner .wrapper {
        left: 50px;
    }
}

@media screen and (max-width: 768px) {
    
    .course_banner .wrapper {
        left: 25px;
    }
}

.course_banner_img > img {
    width: 100%;
}

.course_banner_img > img.mb {
    display: none;
}

.course_banner_text {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 50px;
    margin-bottom: 50px;
    background-color: rgba(255,255,255,0.75);
    border-radius: 5px;
}

.course_banner_text img {
    margin-right: 15px;
}

.course_banner_detail {
    font-size: 28px;
    font-weight: 900;
}



.course_banner_inside {
    position: relative;
    width: 100%;
    background-color: #aaa;
}

.course_banner_inside img {
    width: 100%;
}

.course_banner_inside img.mb {
    display: none;
}

.course_banner_inside .head {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(180deg, rgba(0,0,0,0), rgba(0,0,0,0.5));
    padding: 75px 0 25px;
    font-size: 28px;
    color: #fff;
    text-align: center;
}

.course_page {
    display: flex;
    flex-direction: column;
}





/***2021-01-14調整開始***/

.level_table {
    display: flex;
    flex-direction: column;
    position: relative;
}

.level_bar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 25px;
    line-height: 45px;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 5px;
}

.level_list {
    display: flex;
    flex-direction: row;
    align-items: stretch;
    margin-bottom: 15px;
    border-radius: 5px;
    overflow: hidden;
}

.level_list_item {
    flex: 1;
    position: relative;
}

.level_list_item:hover {
    top: -5px;
    box-shadow: 0 5px 5px rgba(0,0,0,.15);
}

.level_list_item:nth-child( n+2 ):before {
    position: absolute;
    top: calc( 50% - 17.5px );
    left: -7.5px;
    content: '';
    width: 15px;
    height: 15px;
    background: url('../images/next.svg') no-repeat;
}

.level_list_item a {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    color: #333;
    background: #fff;
}

.level_list_item a > * {
    width: 100%;
    padding: 25px;
}

.teacher_lan {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-self: flex-end;
}

.teacher_lan img {
    height: 20px;
    margin-right: 5px;
}

.lan_area {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
    font-size: 14px;
    color: #666;
    border-radius: 8px;
    border: #666 1px solid;
}

.level_title {
    font-size: 20px;
    background: #333;
    color: #fff;
    height: 75px;
}

.level_info {
    background: #fff;
}


.theme_list {
    position: relative;
    width: auto;
}



.title_img {
    position: relative;
}

.title_img:after {
    position: absolute;
    top: -75px;
    right: 0;
    content: '';
    width: 200px;
    height: 75px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
}

.US_title_1:after {
    background-image: url('../images/US/english_titleBG_1.png');
}

.US_title_2:after {
    background-image: url('../images/US/english_titleBG_2.png');
}

.US_title_3:after {
    background-image: url('../images/US/english_titleBG_3.png');
}

.JP_title_1:after {
    background-image: url('../images/JP/japan_titleBG_1.png');
}

.JP_title_2:after {
    background-image: url('../images/JP/japan_titleBG_2.png');
}

.JP_title_3:after {
    background-image: url('../images/JP/japan_titleBG_3.png');
}

.SP_title_1:after {
    background-image: url('../images/SP/spain_titleBG_1.png');
}

.SP_title_2:after {
    background-image: url('../images/SP/spain_titleBG_2.png');
}

.SP_title_3:after {
    background-image: url('../images/SP/spain_titleBG_3.png');
}

.KR_title_1:after {
    background-image: url('../images/KR/korea_titleBG_1.png');
}

.KR_title_2:after {
    background-image: url('../images/KR/korea_titleBG_2.png');
}

.KR_title_3:after {
    background-image: url('../images/KR/korea_titleBG_3.png');
}

.GM_title_1:after {
    background-image: url('../images/GM/germany_titleBG_1.png');
}

.GM_title_2:after {
    background-image: url('../images/GM/germany_titleBG_2.png');
}

.GM_title_3:after {
    background-image: url('../images/GM/germany_titleBG_3.png');
}

.FR_title_1:after {
    background-image: url('../images/FR/france_titleBG_1.png');
}

.FR_title_2:after {
    background-image: url('../images/FR/france_titleBG_2.png');
}

.FR_title_3:after {
    background-image: url('../images/FR/france_titleBG_3.png');
}

.RU_title_1:after {
    background-image: url('../images/RU/russia_titleBG_1.png');
}

.RU_title_2:after {
    background-image: url('../images/RU/russia_titleBG_2.png');
}

.RU_title_3:after {
    background-image: url('../images/RU/russia_titleBG_3.png');
}

.CH_title_1:after {
    background-image: url('../images/CH/child_titleBG_1.png');
}

.CH_title_2:after {
    background-image: url('../images/CH/child_titleBG_2.png');
}

.CH_title_3:after {
    background-image: url('../images/CH/child_titleBG_3.png');
}

.US_BG {
    background: url('../images/US/english_BG_left.png') bottom left no-repeat,
                url('../images/US/english_BG_right.png') bottom right no-repeat !important;
    background-size: 250px auto !important;
    background-color: #f2f2f2 !important;
}

.JP_BG {
    background: url('../images/JP/japan_BG_left.png') bottom left no-repeat,
                url('../images/JP/japan_BG_right.png') bottom right no-repeat !important;
    background-size: 250px auto !important;
    background-color: #f2f2f2 !important;
}

.SP_BG {
    background: url('../images/SP/spain_BG_left.png') bottom left no-repeat,
                url('../images/SP/spain_BG_right.png') bottom right no-repeat !important;
    background-size: 250px auto !important;
    background-color: #f2f2f2 !important;
}

.KR_BG {
    background: url('../images/KR/korea_BG_left.png') bottom left no-repeat,
                url('../images/KR/korea_BG_right.png') bottom right no-repeat !important;
    background-size: 250px auto !important;
    background-color: #f2f2f2 !important;
}

.GM_BG {
    background: url('../images/GM/germany_BG_left.png') bottom left no-repeat,
                url('../images/GM/germany_BG_right.png') bottom right no-repeat !important;
    background-size: 250px auto !important;
    background-color: #f2f2f2 !important;
}

.FR_BG {
    background: url('../images/FR/france_BG_left.png') bottom left no-repeat,
                url('../images/FR/france_BG_right.png') bottom right no-repeat !important;
    background-size: 250px auto !important;
    background-color: #f2f2f2 !important;
}

.RU_BG {
    background: url('../images/RU/russia_BG_left.png') bottom left no-repeat,
                url('../images/RU/russia_BG_right.png') bottom right no-repeat !important;
    background-size: 300px auto !important;
    background-color: #f2f2f2 !important;
}

.CH_BG {
    background: url('../images/CH/child_BG_left.png') bottom left no-repeat,
                url('../images/CH/child_BG_right.png') bottom right no-repeat !important;
    background-size: 250px auto !important;
    background-color: #f2f2f2 !important;
}

@media screen and (max-width: 1720px) {
    .US_BG, .JP_BG, .SP_BG, .KR_BG, .GM_BG, .FR_BG, .RU_BG, .CH_BG {
        background-size: 150px auto !important;
    }
}

@media screen and (max-width: 1367px) {
    .US_BG, .JP_BG, .SP_BG, .KR_BG, .GM_BG, .FR_BG, .RU_BG, .CH_BG {
        background: #f2f2f2 !important;
    }
}

.img_BG {
    padding: 100px 0;
}

.img_BG .wrapper {
    padding: 50px;
    border-radius: 10px;
    background: rgba(255,255,255,.9);
}

.img_BG_US {
    background: url('../images/US/img_BG.jpg') center no-repeat;
    background-size: cover;
}

.img_BG_JP {
    background: url('../images/JP/img_BG.jpg') center no-repeat;
    background-size: cover;
}

.img_BG_SP {
    background: url('../images/SP/img_BG.jpg') center no-repeat;
    background-size: cover;
}

.img_BG_KR {
    background: url('../images/KR/img_BG.jpg') center no-repeat;
    background-size: cover;
}

.img_BG_GM {
    background: url('../images/GM/img_BG.jpg') center no-repeat;
    background-size: cover;
}

.img_BG_FR {
    background: url('../images/FR/img_BG.jpg') center no-repeat;
    background-size: cover;
}

.img_BG_RU {
    background: url('../images/RU/img_BG.jpg') center no-repeat;
    background-size: cover;
}

.img_BG_CH {
    background: url('../images/CH/img_BG.jpg') center no-repeat;
    background-size: cover;
}

.level_area {
    display: none;
}

/***2021-01-14調整結束***/







.level_teacher {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 10px 25px 25px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #fff;
}

.level_teacher_item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: calc( 50% - 5px );
    height: 35px;
    border-radius: 5px;
    background-color: #f2f2f2;
}

.level_teacher_item + .level_teacher_item {
    margin-left: 10px;
}




.collection_list {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin-bottom: 50px;
}

.collection_list_item {
    position: relative;
    top: 0;
    width: calc( 25% - 75px/4);
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    transition: .2s;
	box-shadow: 0 0 0 rgba(0,0,0,0);
}

.collection_list_item a {
    color: #333;
}

.collection_list_item:hover {
    top: -5px;
    box-shadow: 0 5px 5px rgba(0,0,0,.15);
}

.collection_list_item img {
    width: 100%;
    padding: 75px 100px 10px;
    transition: .2s;
}

.collection_list_item:hover img {
    width: 100%;
    padding: 90px 90px 0;
}

.collection_list_item .tag {
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 10px;
    color: #fff;
    border-radius: 5px;
}

.collection_text {
    padding: 25px;
    text-align: center;
}

.collection_text .head {
    font-size: 20px;
}

.collection_text p {
    text-align: center;
}


/***2020-06-20編輯開始***/

.theme_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 25px;
}

.theme_slide_list {
    margin-bottom: 50px;
    width: calc( 100% + 25px );
    margin-right: -25px;
}

.theme_list + .theme_list {
    margin-top: -25px;
}

.theme_list_item {
    position: relative;
    top: 0;
    width: calc( 25% - 75px/4);
    margin-left: 25px;
    margin-bottom: 25px;
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    transition: .2s;
    box-shadow: 0 0 0 rgba(0,0,0,0);
}


.theme_list_item:nth-child(4n + 1)  {
    margin-left: 0px;
}

/***2020-06-20編輯結束***/

.theme_slide_list .theme_list_item {
    width: calc( 25% - 25px );
    margin-left: 0;
    margin-right: 25px;
}

.theme_list_item:hover {
    top: -5px;
    box-shadow: 0 5px 5px rgba(0,0,0,.15);
}

.theme_list_item a {
    color: #333;
}

.theme_list_item img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    transition: .2s;
}

.theme_list_item:hover img {
    width: calc( 100% + 30px );
	margin: 0 -15px;
}

.theme_list_item .tag {
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 10px;
    color: #fff;
    border-radius: 5px;
}

.theme_text {
    padding: 25px;
}

.theme_text .head,
.theme_text h2,
.theme_text h3 {
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 5px;
}

.theme_text p {
    font-size: 16px;
}



.theme_slide_list .slick-next {
	position: absolute;
	top: calc( 50% - 15px );
	right: -30px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url("../images/next.svg") center no-repeat;
	background-size: contain;
}

.theme_slide_list .slick-prev {
	position: absolute;
	top: calc( 50% - 15px );
	left: -55px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url("../images/prev.svg") center no-repeat;
	background-size: contain;
}

.test_card a {
    position: relative;
    top: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    color: #333;
    border-radius: 5px;
    padding: 50px;
    transition: .2s;
}

.test_card a:hover {
    top: -5px;
    box-shadow: 0 5px 5px rgba(0,0,0,.15);
}

.test_card img {
    width: 150px;
    margin-right: 25px;
}

.test_card + .test_card {
    margin-top: 25px;
}

.test_card_text {
    width: calc( 75% - 300px );
}

.test_card_text .head {
    font-size: 23px;
    font-weight: 900;
    margin-bottom: 15px;
}

.test_card_text p {
    font-size: 16px;
}




.course_featrue {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}

.course_featrue li {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    width: calc( 100%/3 - 100px/3 );
    margin-bottom: 50px;
}

.course_featrue li:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100px;
    height: 100px;
    z-index: 0;
    border-radius: 100px;
    background: #ff954d;
}

.course_featrue li img {
    width: 100px;
    height: 100px;
    margin-right: 25px;
    padding: 25px;
    z-index: 99;
}

.course_featrue li .head {
    font-size: 23px;
    margin-bottom: 10px;
}

.inside_section:nth-child(odd) .item_list_teacher, .inside_section:nth-child(odd) .item_list_witness {
    background: #fff;
}

.name_list_teacher {
    margin: 0;
    border: 0;
}

.course_info {
    display: flex;
    flex-direction: column;
}

* + .course_info {
    margin-top: 50px;
}

.subtitle + .course_info {
    margin-top: 0;
}

.course_info h2 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    font-size: 22px;
    font-weight: 900 !important;
    margin-bottom: 25px;
    border-radius: 5px;
    background: #333;
    color: #fff;
}

.course_card {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 25px;
}

.course_card > img {
    width: 50%;
    object-fit: cover;
    object-position: center;
}

.course_card .course_card_text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 50%;
    padding: 50px;
    background: #fff;
}

.course_card .course_card_text .head {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    font-size: 22px;
    font-weight: 900;
    width: 100%;
    line-height: 35px;
    margin-bottom: 10px;
}

.course_card .course_card_text .head img {
    height: 23px;
    margin-right: 10px;
}

.course_card .course_card_text p + .head {
    margin-top: 35px;
}

.course_table {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 25px;
    border-radius: 5px;
    overflow: hidden;
}

.course_info .button_area {
    margin-top: 0;
}

.course_table_title {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    background: #FFFFFF;
    font-weight: 700;
    /*padding-bottom: 2px;*/
    cursor: pointer;
}

.course_table_title:hover {

}

.course_table_title img {
    width: 12.5px;
    height: 12.5px;
    margin: 0px 0px 0px 5px;
}

.active .course_table_title img {
    transform: rotate(90deg);
    filter: brightness(10000%);
}

.course_table_row {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
}

.course_table_row_title {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
}

.course_table_cell {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
    flex: 1;
    line-height: 30px;
    padding: 5px 0;
    border-bottom: #666 1px solid;
    padding: 15px;
    background: #fff;
}


.course_table .center {
    display: flex;
    height:auto !important;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.course_table_row_title .course_table_cell {
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 400;
    background: #333;
    color: #fff;
    border-color: #333 !important;
}

.course_table_cell.size_1 {
    flex: 1;
}

.course_table_cell.size_2 {
    flex: 2;
}

.table_cell_half {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.course_table_cell .table_cell_half:first-child {
    margin: -15px 0 -15px -15px;
}

.course_table_cell .table_cell_half:last-child {
    margin: -15px -15px -15px 0;
    border-left: #fff 1px solid;
}

.course_table_cell .table_cell_half:last-child .table_cell_updown {
    padding: 0;
}

.nopaading {
    padding: 0;
}

.table_cell_updown {
    position: relative;
    display: flex;
    align-items: center;
    height: 50%;
    width: 100%;
    padding: 15px 0;
}

.table_cell_updown:first-child {
    padding-top: 0;
}

.table_cell_updown:last-child {
    padding-bottom: 0;
}

.table_cell_updown + .table_cell_updown:before {
    position: absolute;
    top: 0;
    left: -15px;
    content: '';
    width: calc( 100% + 30px );
    height: 1px;
    background: #666;
}

.table_cell_updown ul li {
    display: flex;
    flex-direction: row;
}


.table_cell_updown ul li div:first-child {
    width: 65px;
    font-size: 13px;
}



.course_table_cell + .course_table_cell {
    border-left: #666 1px solid;
}

.course_table_row:last-child .course_table_cell {
    border-bottom: 0;
}

.course_table_cell ul li {
    position: relative;
    padding-left: 20px;
}

.course_table_cell ul li + li {
    margin-top: 5px;
}

.course_table_cell ul li:before {
    position: absolute;
    top: 10px;
    left: 0;
    width: 10px;
    height: 10px;
    content: '';
    border-radius: 3px;
    background: #d8d8d8;
}

.course_table_subtitle {
    margin-top: -1px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
}


.table_cell_half .level_1,
.table_cell_half .level_2,
.table_cell_half .level_3 {
    border-color: #fff;
}

.table_cell_half .level_1:before,
.table_cell_half .level_2:before,
.table_cell_half .level_3:before {
    width: 100%;
    left: 0;
    background: #fff;
}

.border_white {
    border-color: #fff;
}




.test_time {
    display: flex;
    flex-direction: row;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
}

.test_time_title {
    padding: 25px;
    background: #ddd;
    margin-bottom: 10px;
    border-radius: 5px;
    flex: 1;
}

.test_time_table {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.test_time_table + .test_time_table {
    border-left: #ccc 1px solid;
}

.test_time_table > * {
    padding: 15px;
}

.test_time_table_cell {
    background: #fff;
    border-top: #ccc 1px solid;
    flex: 1;
}


.test_time_table_cell.size_2 {
    flex: 2;
}

.test_time_table_cell.size_3 {
    flex: 3;
}

.test_time_table_cell.size_4 {
    flex: 4;
}

.test_time_table_item {
    display: flex;
    align-items: center;
    flex: 1;
    margin: 5px 0;
}

.test_time_table_title {
    background: #333;
    color: #fff;
}





.course_tag {
    width: 100%;
    padding: 0 10px;
    border-radius: 5px;
    text-align: center;
}

.course_featrue_list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: -15px;
}

.course_featrue_list li {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: calc( 50% - 7.5px );
    padding: 25px;
    background: #fff;
    border-radius: 5px;
    margin-bottom: 15px;
}

.course_featrue_list li img {
    width: 100px;
}

.course_featrue_text {
    width: calc( 100% - 125px);
}

.course_featrue_text .head {
    font-size: 22px;
    font-weight: 900;
}

.course_featrue_text p, .course_featrue_text h3 {
    font-size: 18px;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 5px;
}




.course_theme_list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
}

.course_theme_list li {
    position: relative;
    width: calc( 25% - 75px/4);
    border-radius: 5px;
    overflow: hidden;
}

.course_theme_list li img {
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.course_theme_text {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 25px;
    font-size: 16px;
    color: #fff;
    background: linear-gradient(180deg, rgba(0,0,0,0), rgba(0,0,0,0.5));
}

.course_theme_text span, .course_theme_text h3 {
    display: inline-block;
    font-size: 23px;
    font-weight: 400;
}




.course_test_list {
    margin-bottom: 25px;
}

.course_test_list li {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    line-height: 35px;
    padding-left: 40px;
}

.course_test_list li:before {
    position: absolute;
    top: 2.5px;
    left: 0;
    margin-right: 15px;
    content: '';
    width: 25px;
    height: 25px;
    background-size: contain;
}

.course_featrue_area {
    display: flex;
    flex-direction: column;
}

.course_featrue_item {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    line-height: 35px;
}

.course_featrue_item + .course_featrue_item {
    margin-top: 25px;
}

.course_featrue_item > .head {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    width: 100px;
    padding: 0 10px;
    font-size: 16px;
    background: #d8d8d8;
    margin-right: 25px;
}

.course_featrue_item > .content {
    width: calc( 100% - 125px );
    font-weight: 400;
    font-size: 18px;
} 

.RWD_subtitle {
    display: none;
}

.course_feature {
    padding: 125px 0;
}

.course_feature .wrapper {
    padding: 50px;
    border-radius: 10px;
    background: rgba(255,255,255,.9);
}

.course_card .course_card_text .course_card_title {
    font-size: 32px;
    font-weight: 900;
    line-height: 45px;
    margin-bottom: 10px;
    margin-left: 20px;
}

.course_card .course_card_text .course_card_title:before {
    content: '';
    position: absolute;
    margin-left: -20px;
    width: 5px;
    height: 90px;
    border-radius: 5px;
    background-color: #FF954D;
}

.course_card .course_card_text .course_card_subtitle {
    margin-bottom: 25px;
}

.course_target {
    display: flex;
    flex-direction: row;
}

.course_target_card {
    display: flex;
    flex-direction: column;
    width: calc( 100%/3 );
    border-radius: 7px;
    box-shadow: 0px 0px 7px rgba(0,0,0,0.15 );
    padding: 20px 15px;
    align-items: center;
}

.course_target_card + .course_target_card {
    margin: 0px 0px 0px 25px;
}

.course_target_card img {
    width: auto;
    height: 50px;
}

.course_target_content {
    display: flex;
    flex-direction: column;
    margin-top: 15px;
    align-items: center;
}

.course_target_content_title {
    font-size: 20px;
    font-weight: 700;
}

.course_target_content_text {
    font-size: 16px;
    text-align: center;
    line-height: 22px;
    padding-top: 5px;
}

.course_title {
    font-size: 28px;
    color: #333333;
    font-weight: bold;
    text-align: center;
    line-height: 40px;
}

.course_subtitle {
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    text-align: center;
    line-height: 36px;
}

.course_table_content {
    display: flex;
    flex-direction: row;
    margin: 0px 0px 0px 0px;
    flex-wrap: wrap;
    display: none;
}

.active .course_table_content {
    display: block;
}

.course_content {
    display: flex;
    flex-direction: row;
    margin: 0px 0px 20px 0px;
    flex-wrap: wrap;
}

.course_content_card {
    width: calc( 100%/4 - 60px/4 );
    background: #FFFFFF;
    border-radius: 5px;
    padding: 15px 20px;
    margin: 20px 0px 0px 20px;
}

.course_content_card:nth-child(4n + 1) {
    margin: 20px 0px 0px 0px;
}

.course_content_card_title {
    color: #333333;
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    line-height: 36px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.course_content_card_title img {
    width: 30%;
    padding: 0px 0px 10px 0px;
}
/*
.course_content_card_title span {
    background: #81CBF5;
    border-radius: 50px;
    color: #FFFFFF;
    font-size: 12px;
    line-height: 30px;
    padding: 4.5px 6.75px 5px 6.75px;
    margin: 0px 10px 0px 0px;
}*/

.course_content_card ul {
    margin: 10px 0px 0px 25px;
    min-height: 104px;
}

.course_content_card ul li {
    list-style: disc;
}

.course_content_card_focus {
    background: #DFEFF9;
    border-radius: 5px;
    margin: 15px 0px 0px 0px;
    padding: 10px 15px 10px 15px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-weight: 700;
}

.course_content_card_focus img {
    width: auto;
    height: 22px;
    padding: 0px 10px 0px 0px;
}

.course_fit {
    background: #FFFFFF;
    margin-bottom: 25px;
    padding: 20px 50px;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.course_fit_title {
    font-size: 22px;
    font-weight: 700;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    line-height: 22px;
}

.course_fit_title img {
    height: 23px;
    margin-right: 10px;
}

.course_fit_list {
    display: flex;
    flex-direction: row;
    width: calc(100% - 175px);
    align-items: center;
}

.course_fit_list  li {
    display: flex;
    flex-direction: row;
    width: inherit;
    align-items: center;
    /*background: #F2F2F2;
    border-radius: 5px;
    min-height: 75px;*/
    padding: 0px 20px;
}

.course_fit_list  li + li {
    margin-left: 20px;
    border-left: 1px solid#BBBBBB;
}

.course_fit_list  li img {
    width: 30px;
    height: 30px;
    margin-right: 15px;
}


@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1023px) {
}

@media screen and (max-width: 768px) {

    .course_banner_detail {
        font-size: 18px;
    }
    
    .course_banner_img > img.mb {
        display: block;
    }

    .course_banner_img > img.pc {
        display: none;
    }


    .course_banner_text {
        width: 100%;
        padding: 25px;
        margin-bottom: 25px;
    }

    .course_banner_text img {
        width: 50px;
    }

    .course_banner_inside img.pc {
        display: none;
    }

    .course_banner_inside img.mb {
        display: block;
    }






    /***2021-01-14調整開始***/

    .level_table {
        flex-direction: row;
        align-items: stretch;
    }

    .level_bar {
        display: none;
    }

    .level_list {
        border-radius: 5px;
    }

    .level_list_item {
        flex: none;
        border-radius: 5px;
    }

    .level_list_item + .level_list_item {
        margin-top: 25px;
    }
    
    .level_list_item:nth-child( n+2 ):before {
        position: absolute;
        top: -18px;
        left: calc( 50% - 7.5px );
        transform: rotate(90deg);
    }

    .level_list_item a {
        border-radius: 5px;
    }

    .level_list_item a > * {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 10px 15px;
    }

    .level_title {
        font-size: 18px;
        height: auto;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }


    .SP_title_1:after, .SP_title_2:after, .SP_title_3:after {
        background-image: none;
    }
    
    .SP_BG {
        background: #f2f2f2 !important;
    }

    .img_BG {
        padding: 0;
    }
    
    .img_BG .wrapper {
        width: 100%;
        padding: 25px;
        border-radius: 0;   
        background: rgba(255,255,255,.8);
    }

    .teacher_lan {
        display: flex;
        flex-direction: row;
        justify-content: space-between !important;
        align-items: center;
        width: 100%;
    }


    .lan_area {
        width: auto;
        border: 0;
        padding: 0;
    }

    
    .level_area {
        display: block;
        padding: 7.5px 10px;
        border-radius: 5px;
        color: #fff;
    }


    .level_teacher {
        flex-direction: column;
        width: 50px;
        padding: 0;
        border-radius: 5px;
        background: transparent;
    }

    .level_teacher_item {
        width: 35px;
        flex: 1;
        padding: 0;
        -webkit-writing-mode: vertical-lr;
        writing-mode: vertical-lr;
        background: #d8d8d8;
        font-size: 13px;
    }

    .level_teacher_item + .level_teacher_item {
        margin-top: 9px;
        margin-left: 0;
    }



    .level_list {
        flex-direction: column;
    }

    .collection_list {
        flex-direction: column;
    }

    .collection_list_item {
        width: 100%;
        margin-bottom: 25px;
    }

    .collection_list_item a {
        display: flex;
        flex-direction: row;
        padding: 50px 25px 25px;
    }

    .collection_list_item img {
        width: 40px;
        padding: 0px;
    }

    .collection_text {
        padding: 25px 0 0 25px;
    }

    .collection_text, .collection_text p {
        text-align: left;
    }


    .theme_list {
        flex-direction: column;
    }

    .theme_list_item {
        width: 100%;
    }

    .theme_list_item + .theme_list_item {
        margin-left: 0;
        margin-top: 25px;
    }

    .theme_slide_list .slick-list {
        overflow: visible;
    }

    .theme_slide_list {
        width: calc( 100% + 10px );
        margin-right: -10px;
        margin-bottom: 0;
    }
    .theme_slide_list .theme_list_item {
        margin-right: 10px;
    }

    .theme_slide_list .theme_list_item + .theme_list_item {
        margin-top: 0;
    }

    .test_card a {
        padding: 25px;
        flex-direction: column;
    }

    .test_card img {
        margin: 0 0 25px 0;
    }

    .test_card_text {
        width: 100%;
    }


    .course_featrue li {
		width: 100%;
		margin-bottom: 25px;
    }

    .course_featrue li:before {
        width: 75px;
        height: 75px;
    }
    
    .course_featrue li img {
        width: 75px;
        height: 75px;
    }

    .course_featrue_text {
        width: calc( 100% - 100px );
    }

    .course_featrue li .head {
        font-size: 18px;
        margin-bottom: 5px;
    }

    .course_featrue_text p, .course_featrue_text h3 {
        font-size: 15px;
        line-height: 21px;
    }

    .course_featrue_text .head {
        font-size: 20px;
    }



    .course_card {
        flex-direction: column;
    }

    .course_card > img {
        width: 100%;
    }

    .course_card .course_card_text {
        width: 100%;
        padding: 25px;
    }

    .course_table_row {
        display: block;
        border-bottom: #666 1px solid;
    }

    .course_table_row:last-child {
        border-bottom: 0;
    }

    .course_table_cell {
        height: auto;
        font-size: 16px;
        line-height: 22px;
    }

    .course_table_cell + .course_table_cell {
        border-left: 0 !important;
    }

    .course_table_row:last-child .course_table_cell {
        border-bottom: #666 1px solid;
    }

    .course_table_row .course_table_cell:last-child {
        border: 0;
    }

    .course_table_row.indepent {
        margin-top: 25px;
        border-bottom: 0;
        border-radius: 5px;
        overflow: hidden;    
    }

    .course_featrue_list li {
        width: 100%;
        margin-bottom: 10px;
    }

    .course_featrue_list li img {
        width: 75px;
    }
    

    .course_theme_list {
        flex-direction: row;
    }

    .course_theme_list li {
        width: calc( 50% - 7.5px);
        height: 150px !important;
        margin-top: 25px;
    }

    .course_theme_list li img {
        height: 100% !important;
    }

    .course_theme_text {
        padding: 10px;
        font-size: 14px;
        line-height: 20px;
    }
    

    .course_theme_text span, .course_theme_text h3 {
        font-size: 18px;
    }

    .course_test_list li {
        align-items: flex-start;
        line-height: 25px;
    }
    .course_test_list li:before {
        top: 0;
    }

    .course_test_list li + li {
        margin-top: 10px;
    }

    .turn .course_table_row_title {
        display: none;
    }

    .turn .course_table_row {
       flex-direction: column; 
    }

    .border_white {
        display: block;
        padding: 0;
    }

    .table_cell_half {
        flex-direction: row;
    }

    .table_cell_updown {
        width: 50%;
        height: auto;
        border: 0;
        font-size: 14px;
        line-height: 25px;
        flex-direction: column;
        justify-content: flex-start !important;
        align-items: flex-start;
    }

    .table_cell_updown:first-child {
        padding: 0;
        padding-right: 15px;
    }

    .table_cell_updown:last-child {
        padding: 0;
        padding-left: 15px;
    }

    .table_cell_updown + .table_cell_updown:before {
        width: 1px;
        height: calc( 100% + 30px );
        left: 0;
        top: -15px;
    }

    .course_table_cell .table_cell_half {
        margin: 0 !important;
        border-left: 0 !important;
        flex-direction: row;
    }

    .course_table_cell .table_cell_half + .table_cell_half {
        border-top: #fff 1px solid;
    }

    .course_table_cell .table_cell_half .table_cell_updown {
        border: 0;
    }

    .table_cell_half .level_1:before,
    .table_cell_half .level_2:before,
    .table_cell_half .level_3:before {
        height: 100%;
        top: 0;
        background: #fff;
    }

    .table_cell_updown ul li {
        display: block;
        line-height: 20px;
    }

    .table_cell_updown ul li + li {
        margin-top: 15px;
    }


    .RWD_subtitle {
        display: block;
        font-size: 14px;
        width: 100%;
        background: #d8d8d8;
        border-radius: 5px;
        text-align: center;
        margin-bottom: 15px;
        color: #3e3e3e;
    }



    .test_time {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .test_time_table {
        flex: none;
        width: calc( 50% - 5px );
        margin-bottom: 10px;
        border: 0 !important;
        border-radius: 5px;
        overflow: hidden;
        text-align: center;
    }

    .test_time_table:first-child {
        display: none;
    }

    .test_time_table_cell {
        flex: none;
    }



    .course_table.vertical {
        flex-direction: row;
    }
    

    .course_table.vertical .course_table_row_title {
        display: none;
    }

    .course_table_row_title .course_table_cell {
        font-size: 16px;
    }

    .course_table.vertical .course_table_cell:first-child {
        display: none;
    }



    .course_featrue_item {
        flex-direction: column;
    }

    .course_featrue_item > .head {
        margin-bottom: 10px;
        font-size: 14px;
    }

    .course_featrue_item > .content {
        font-size: 16px;
        line-height: 24px;
        width: 100%;
    }


    .course_table.level {
        flex-direction: row;
        flex-wrap: wrap;
    }

    .course_table.level .course_table_row {
        width: 50%;
    }

    .course_table.level .course_table_row {
        border-bottom: 0;
    }

    .course_table.level .course_table_row + .course_table_row {
        border-left: #666 1px solid;
    }


    .theme_text p {
        font-size: 15px;
    }

    .course_feature {
        padding: 75px 0;
    }
    
    .course_feature .wrapper {
        padding: 25px;
    }

    .course_card .course_card_text .course_card_title {
        font-size: 28px;
        line-height: 35px;
    }

    .course_card .course_card_text .course_card_title:before {
        height: 105px;
    }

    .course_card .course_card_text .course_card_subtitle {
        line-height: 24px;
    }

    .course_target {
        flex-direction: column;
        width: 100%;
    }

    .course_target_card {
        flex-direction: column;
        width: 100%;
    }

    .course_target_card + .course_target_card {
        margin: 25px 0px 0px 0px;
    }

    .course_content_card {
        width: calc( 100% );
        margin: 20px 0px 0px 0px;
        border-radius: 8px;
    }

    .course_content_card ul {
        line-height: 24px;
    }

    .course_title {
        font-size: 24px;
        line-height: 32px;
    }

    .course_subtitle {
        font-size: 16px;
        line-height: 26px;
    }

    .course_fit {
        flex-direction: column;
        justify-content: space-between;
        padding: 25px;
    }

    .course_fit_list {
        flex-direction: column;
        width: 100%;
    }

    .course_fit_list  li {
        width: 100%;
        padding: 0px;
        margin-top: 20px;
    }

    .course_fit_list  li + li {
        margin-left: 0px;
        margin-top: 15px;
        border-left: none;
    }

    .course_fit_list li img {
        width: 25px;
        height: 25px;
        margin-right: 10px;
    }


}

@media screen and (max-width: 360px) {

    .course_banner_text img {
        display: none;
    }
}







